.fixed-contact {
display:none;
}
.scroll-to-top {
    z-index:50000;
}
    @media only screen and (max-width: 1023px) {
        .main-header .header-upper .logo-box .logo {
            padding-top: 0px !important;
        }
    }

    @media (max-width: 991px) {
        .featured .grid .details {
            bottom: -76%;
        }

        .fixed-contact {
            display: block;
            text-align: center;
            line-height: 50px;
            height: 75px;
            width: 100%;
            position: fixed;
            bottom: 0px;
            z-index: 9999;
            background: rgb(0,0,0,0.1);
        }

        .contact-form-apply {
            color: white;
            border-radius: 20px;
            position: absolute;
            left: 10px;
            bottom: 15px;
            width: 150px;
            height: 40px;
            font-size: 17px;
        }

        .apply-now {
            display: block;
            background-color: #27a844;
            color: white;
            width: 55px;
            height: 55px;
            border-radius: 100%;
            display: block;
            position: absolute;
            left: 20px;
            bottom: 15px;
        }

        .apply-wp {
            position: absolute;
            left: 14px;
        }

        .click-and-call {
            background-color: #E02020;
            color: white;
            width: 55px;
            height: 55px;
            border-radius: 100%;
            display: block;
            position: absolute;
            right: 80px;
            bottom: 10px;
        }
    }

    .main-footer .social-box { 
    margin-top: 65px;
}
.page-title-section-two .content-boxed .title { 
    top: 30px;
}
.consulation-section .inner-container { 
    margin-bottom: 0px !important; 
}
.consulation-section { 
    padding-bottom: 20px !important; 
}
.page-title-section-two {
    position: relative;
    padding: 150px 0px !important;
    background-size: cover;
}

.service-block .inner-box { 
     padding: 0px 0px 0px; 
}
    .service-block .inner-box h5 {
       
        margin-top: 15px;
        margin-bottom:15px;
    }
.main-menu {
    position: static;
    width: 100%;
    max-width: 1000px !important;
    margin: 0 auto;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.main-header .main-menu .navigation.right-nav {
    float: right !important;
    text-align: left !important;
    padding-left: 120px !important;
}
.main-header .main-menu .navigation.left-nav {
    float: right !important;
    text-align: right !important;
    padding-right: 120px !important;
}

.main-header .header-top .info-list li a {
    text-transform: none !important;
}